body {
    margin: 0;
    padding: 0;
    font-family: arial;
    font-size: 30px;
}

.header {
    background-color: rgb(60, 150, 112);
    padding: 40px;
    width: 100%;
    color: #fff;
    padding-left: 100px;
    padding-right: 100px;
}

.logo {
    height: 150px;
    width: 150px;
    border-radius: 50%;
    background-color: #fff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    display: inline-block;
    margin-right: 40px;
}

ul {
    list-style-type: none;
    font-size: 30px;
}

a {
    text-decoration: none;
    color: #fff;
}

.menu {
    display: inline-block;
}

.burger {
    display: inline-block;
    float: right;
    padding-right: 150px;
    margin-top: 30px;
}

.line {
    width: 120px;
    height: 20px;
    background-color: #fff;
    margin: 20px;
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    -o-border-radius: 25px;
}

.main {
    background-image: url(../img/cozy-living-room.jpg);
    height: 600px;
    background-repeat: no-repeat;
    background-size: cover;
}

.center {
    width: 30%;
    margin: 0 auto;
}

.btn {
    background-color: rgb(248, 178, 86);
    padding: 10px 40px;
    position: absolute;
    top: 790px;
    text-transform: uppercase;
    font-size: 24px;
}

.btn-2 {
    background-color: rgb(248, 178, 86);
    padding: 10px 40px;
    text-transform: uppercase;
    font-size: 20px;
}

.info {
    padding: 40px;
}

.photo {
    display: inline-block;
}

.doc {
    border-radius: 50%;
    height: auto;
    width: 300px;
    margin-right: 100px;
}

.name {
    display: inline-block;
}

.footer {
    background-color: #b8acac;
    padding: 40px;
    color: #fff;
    font-size: 20px;
}

.addres {
    display: inline-block;
    margin-left: 350px;
}

.contacts {
    display: inline-block;
}

.contacts>ul {
    font-size: 20px;
}

.contacts li {
    padding: 15px;
    margin-left: 70px;
}